<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercício 1</title>
</head>
<body onload="exercicio1()">
   
    <script>{
       function exercicio1 (){
           var nome = window.prompt("Digite o seu nome:")
           var sobrenome = window.prompt("Digite o seu sobrenome:")
           
           document.write(` ${nome} ${sobrenome}`)
       }
    }
    </script>
    
</body>
</html>